-- Verify gaia:2017_08_16_change_doctor_account_length on mysql

BEGIN;

    SELECT `account_name` FROM `api_doctoraccount` LIMIT 1;
    SELECT `account_name` FROM `pay_statementaccount` LIMIT 1;

ROLLBACK;
